-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Faina (FIN ) as per Zappalà, 12 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/Asteroid_family : 12 members asteroids belonging to this family
-- completed 28/10/2023
FainaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "x",
	marksize = "1",
	number = 12, -- 12 members on https://en.wikipedia.org/wiki/Asteroid_family
	counter = true,
	
	objects =
	{
		"Sol/751 Faina", -- FainaFamily (MBA-IMB)
		"Sol/2089 Cetacea", -- FainaFamily (MBA-IMB)
		"Sol/2420 Ciurlionis", -- FainaFamily (MBA-IMB)
		"Sol/3637 O'Meara", -- FainaFamily (MBA-IMB)
		"Sol/3904 Honda", -- FainaFamily (MBA-IMB)
		"Sol/5083 Irinara", -- FainaFamily (MBA-IMB)
		"Sol/8087 Kazutaka", -- FainaFamily (MBA-IMB)
		"Sol/10741 Valeriocarruba", -- FainaFamily (MBA-IMB)
		"Sol/10744 Tsuruta", -- FainaFamily (MBA-IMB)
		"Sol/11497 1989 CG1", -- FainaFamily (MBA-IMB)
		"Sol/12975 Efremov", -- FainaFamily (MBA-IMB)
		"Sol/29086 1980 PY2", -- FainaFamily (MBA-IMB)
	}
}